### Property

# Gtk TreeListRow:expanded

since: 4.0

#### Declaration

    property expanded: gboolean [ read, write ]

#### Description [src]

If this row is currently expanded.

Type: | `gboolean`
Available since: | 4.0

Default value | FALSE
Getter method | `gtk_tree_list_row_get_expanded()`
Setter method | `gtk_tree_list_row_set_expanded()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no